Cyberduck Mountain Duck CLI

#1203 closed defect (fixed)

Donation window stops shutdown

Reported by: DKNewsham Owned by: dkocher
Priority: low Milestone: 2.8
Component: interface Version: 2.8b1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

If the donation window is open, OS X shutdown will fail.

Change History (4)

comment:1 Changed on Aug 2, 2007 at 9:59:35 PM by dkocher

  • Component changed from core to interface
  • Priority changed from normal to low
  • Status changed from new to assigned

comment:2 Changed on Aug 18, 2007 at 9:53:13 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

Repeating the 'Quit' command will actually quit Cyberduck even if the 'Donate' window is still open.

comment:3 Changed on Aug 19, 2007 at 9:45:29 PM by dkocher

  • Milestone set to 2.8
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:4 Changed on Aug 19, 2007 at 10:13:45 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed in r3229.

Note: See TracTickets for help on using tickets.
swiss made software